Bug 1446472 - Upgrade collectd to 5.7.1
Summary: Upgrade collectd to 5.7.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: collectd
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.2
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1446479
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 07:20 UTC by Sandro Bonazzola
Modified: 2019-04-28 13:14 UTC (History)
3 users (show)

Fixed In Version: collectd-5.7.1-3.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-24 11:26:12 UTC
oVirt Team: Integration


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1285 normal SHIPPED_LIVE Moderate: collectd security, bug fix, and enhancement update 2017-05-24 15:19:15 UTC

Description Sandro Bonazzola 2017-04-28 07:20:48 UTC
Description of problem:
A new version of colelctd is available and fixes at least one security issue (CVE-2017-7401).
Rebasing on 5.7.1 for 4.1.2

Comment 8 errata-xmlrpc 2017-05-24 11:26:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1285


Note You need to log in before you can comment on or make changes to this bug.